@charset "ISO-8859-1";

/* olli neu 201109 PmWiki-Kompatibilitaet */
.sidehead {font-weight:bold; }
/* olli neu 201109 PmWiki-Kompatibilitaet Ende */

html {
	height: 100%;
}

html,body {
	background-color: #ededed; /* der Rand um body herum, normalerweise nicht sichtbar */
	margin: 0;
	padding: 0;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 95%;
	min-height: 100%;
	color: #000;
	background-color: #ededed; /* ganz aussen bei grossem Browserfenster */
	padding: 0.7em 0 0; /* der Rand um alles */
}

pre,code {
	font-family: monospace;
	white-space: pre;
}

/* partieller CSS-Reset */
img {
	border: none;
}

dl,form,pre {
	margin: 0;
	padding: 0;
}

/* Überschriften Größen evtl nachziehen Farbe nur für h1? */
h1,h2,h3,h4,h5,h6 {
	margin: 1em 0 0.5em 0;
}

h1,h2,h3,h4,h5 {
	font-weight: bold;
}

h1 {
	font-size: 1.6em;
}

h2 {
	font-size: 1.4em;
}

h3 {
	font-size: 1.2em;
}

h4 {
	font-size: 1.1em;
}

h5,h6 {
	font-size: 1em;
	font-style: italic;
}

p {
	margin: 0.5em 0;
	padding: 0;
}

p+ul {margin-top: -0.4em;} /* remove part of vspace between p and first list item */

ul,ol,li {
	margin: 0 0;
	padding: 0;
}

/* no <p> vspace in table cells */
td p:first-child {margin-top: 0;}
td p:last-child {margin-bottom: 0;}

a:link {
	background-color: inherit;
}

a:visited {
	background-color: inherit;
}

/* pdf-links */
a[href$='.pdf'] {
  background:transparent url(pdf.png) center right no-repeat;
  padding-right: 20px;
}


/* container für breitenbegrenzung */
#page {
	max-width: 65em; /* Breitenänderung mit Hintergrundgrafik abstimmen */
	min-width: 40em;
	margin: 0 auto; /* vertikalen Abstand in body definiert wg. filter-Nebenwirkung IE */ 
	background-color: #fff; /* das scheint z.B. durch, wenn das cmshead-Logo nicht funktioniert */
	                           /* oder die Navleiste keine Hintergrundfarbe hat */
	color: #000; /* todo: sollen wir die Schriftfarbe wirklich definieren? */
	border-right: 1px solid #888888; /* der aeusserste Rand, funktioniert auch ohne Schatten IE8 */
	border-bottom: 1px solid #888888; /* der aeusserste Rand, funktioniert auch ohne Schatten */
/*	-webkit-box-shadow: 4px 2px 4px #1b95f8; /* ältere Safari, Android, Chrome */
	box-shadow: 4px 4px 3px #888888; /* horizontal offset, vertical offset, optional blur distance */
}

/* ############################################## Head ############################################## */
#cmshead {
	background-color: #fff;
	min-height: 10px; /* erforderlich?? Wird auch von der Hoehe von cmslogo bestimmt */
/*	background-image: url('whatyouwant.jpg');
*/
	background-repeat: no-repeat;
	background-position: right;
	position: relative;
	zoom: 1; /* hasLayout für IE6 */
}

/* The #cmslogo element is the logo from $PageLogoFmt */
#cmslogo {
/*	background-color: #fff; /* die Trennung in die zwei Bilder ist eine spezifische Anforderung der Vorlage */
	width: 15em;
	min-width: 50px;
	text-align: center;
}

#cmslogo a {
	display: block;
	min-height: 88px; /* padding adds to height! */ 
	background-color: #fff;
	font-family:Arial,Helvetica,sans-serif; font-size: 2em; text-decoration:none; color:black;
	padding-top: 10px;
	margin-left: 0px;
}

#cmslogo img {
	margin-top: 6px; /* todo logo ist zu groß bzw. Hintergrundgraphik zu wenig hoch */
	margin-left: 0px;
}

/* horizontale Leiste, z.Zt. nicht wirklich genutzt */
/* schliesst links an die "sidebar" an => Farbe muss passen */
#navLeiste {
   line-height: 1.4;
   min-height: 1.8em;
   zoom: 1;
/*   border-left: 15em solid grey; /* Ueber der "Sidebar" => gleiche Farbe! */
   padding: 0.3em 1em;
/*   background-color: yellow; /* wenn das IE-Hintergrundbild fehlt */
}


#navLeiste ul,#cmsfoot ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#cmsfoot ul {
	margin-left: 0;
	display: inline;
	padding-top: 0.5em;
}

#navLeiste li,#cmsfoot li {
	margin: 0;
	padding: 0;
	display: inline;
	font-size: 0.9em;
	padding-right: 1em;
}

#navLeiste a,#cmsfoot a {
	text-decoration: none;
	color: #000;
}

#navLeiste form {
	float: right;
}

/* ####################### Navigation und Inhalt */
#main {
	clear: right; /* for searchbox */
	border-left: 15em solid #fefefe; /* related to the cmsleft width, outmost sidebar background */
	background-color: #fff;
	margin-top: -2px; /* Hack gegen horizontalen weißen Abstand unter #navLeiste und linker Spalte in IE */
}

/* easyclearing: http://jassesnee.de/easyclear/ */
#main:after {
	content: '.';
	clear: both;
	display: block;
	height: 2px;
	line-height: 2px;
	visibility: hidden;
}

#cmsleft {
	width: 14em; /* related to border-left in main */
	background-color: #fefefe; /* das ist nur der aktive Bereich der sidebar, dahinter liegt noch #main->border-left! */
	float: left;
	margin-left: -14.5em; /* shift it to the left -> border-left in main */
	margin-top: 1em;
}

#cmsleft ul {
	margin-left: 0.7em;
	list-style: none;
}

#cmsleft li { margin: 0.5em 0; }

#cmsleft a {
	display: block;
	text-decoration: none;
	color: #000; /* these links shall be black, not the browser's link default */
	padding-left: 0.5em;
}

#cmsleft .createlink,#cmsleft .createlinktext {
	/* beide Links müssen in einer Zeile stehen */
	display: inline;
}

#cmsleft .selflink {
	font-weight: bold;
	padding-left: 0.5em; /* das ist doch (schädlich) redundant!? */
}


#cmsleft a:hover,#cmsleft a:focus {
	color: #fff; /* bei "Inversdarstellung" sollte das die Farbe der Sidebar sein */
	background-color: #222; /* Hintergrund f. Inversdarstellung" */
}

#cmsbody {
	border-left: 1px solid #f0f0f0; /* ganz dezent */
	padding: 0.5em 1em;
	min-height: 22em;
	overflow: auto; /* was passiert bei überbreiten Inhalten */
	line-height: 1.4; /* bessere Lesbarkeit, ohne Einheit wg. Vererbung */
}

/* ############ Standardhtml im Content */
#cmsbody ul,#cmsbody ol {
	margin-left: 1.5em;
}

/* ################## footer ################# */
#cmsfoot {
	clear: both;
	font-size: 90%;
	border-top: 1px solid #f0f0f0; /* todo there is no footer currently */
	margin-top: 2em;
	padding: 0.5em 1em;
}

.lastmod {
	margin-top: 0.5em;
	text-align: right;
}

/* ############### im wiki vorgesehene Elemente ################# */
code.escaped {
	white-space: nowrap;
}

/* wirklich benötigt? */
.vspace {
	margin-top: 1.33em;
}

.indent {
	margin-left: 2.5em;
}

.outdent {
	margin-left: 2.5em;
	text-indent: -2.5em;
}

/* Bildblöcke */
.frame {
	border: 1px solid #cccccc;
	padding: 4px;
	background-color: #f9f9f9;
	color: inherit;;
}

.lfloat {
	float: left;
	margin-right: 0.5em;
}

.rfloat {
	float: right;
	margin-left: 0.5em;
}

/* #################### Edit Styles fuer Bearbeiter ################################ */
#wikiedit textarea {
	width: 99%;
}  /* nicht ganz 100% wg padding/margin/scrollbalken */
a.createlinktext {
	text-decoration: none;
	border-bottom: 1px dotted gray;
}

a.createlink {
	text-decoration: none;
	position: relative;
	top: -0.5em;
	font-weight: bold;
	font-size: smaller;
	border-bottom: none;
	padding: 0;
}

.editconflict {
	color: green;
	font-style: italic;
	margin-top: 1.33em;
	margin-bottom: 1.33em;
}

/* styles der Hilfeseiten nicht angefasst SJ */
div.faq p,div.faq pre {
	margin-left: 2em;
}

div.faq p.question {
	margin: 1em 0 0.75em 0;
	font-weight: bold;
}

div.faqtoc div.faq * {
	display: none;
}

div.faqtoc div.faq p.question {
	display: block;
	font-weight: normal;
	margin: 0.5em 0 0.5em 20px;
	line-height: normal;
}

div.faqtoc div.faq p.question * {
	display: inline;
}

table.markup {
	border: 2px dotted #ccf;
	width: 90%;
}

td.markup1,td.markup2 {
	padding-left: 10px;
	padding-right: 10px;
}

table.vert td.markup1 {
	border-bottom: 1px solid #ccf;
}

table.horiz td.markup1 {
	width: 23em;
	border-right: 1px solid #ccf;
}

table.markup caption {
	text-align: left;
}

/* nicht sicher wofür der gebraucht wird, kommt auch noch im Header mit */
a.varlink {
	text-decoration: none;
}

/* ################### IE 6 (und teilweise 7) fixes ############################ */
* html body,* html #page {
	height: 100%;
}

* html #cmshead {
	height: 140px; /* todo what is this good for? */
}

* html #main {
	float: left;
}

#cmsleft {display: inline; }

#main, #cmsbody, #cmsleft ul, #cmsleft li{
	zoom: 1;
	position: relative;
}

@media print {
	html, body {background-color: #fff; color: #000;}
	#page {border: none; max-width: auto; box-shadow: none; -webkit-box-shadow: none; -ms-filter: none;}
	#main {border: none;}
	#cmsleft, #navLeiste {display: none;}
	#cmshead, #cmshead a {min-height: 0; height: auto;}
	#cmslogo img {margin-top: 0;}
	#cmsbody {overflow: visible;}
}

